WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Social Networking

Tweetly - Stylish Tweet To Unlock Wordpress Plugin

— Add- On para WorldWideScripts.net

@es1wwsSuscríbete a nuestro RSS para estar al día!

¡Nuevo! Síguenos como quieras!


Tweetly - Stylish Tweet To Unlock Wordpress Plugin - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

\\ \\ \\ \\

¡TENGA EN CUENTA!

Al ver la demostración en vivo en dispositivos móviles, debe quitar el CodeCanyon iFrame para que esto funcione, de lo contrario los datos de cookie no almacena correctamente.

Si está viendo en un dispositivo móvil, sólo puede utilizar este enlace:

http://jamesmartindavies.co.uk/demo/tweetly/?p=1

Tweetly

¿Qué hace?

Tweetly requiere a sus clientes / usuarios a tweet la página actual o posterior a su perfil antes de mostrar el contenido bloqueado. Este no es cualquier plugin antiguo de desbloqueo; Tweetly es una caja de animación CSS3 estilo que llama la atención al instante. Es rápido, utiliza ningún recurso, excepto lo que ya está construido a Wordpress.

Esto se puede utilizar para enviar mensajes con virus a los seguidores de todo el mundo que pian la página actual o posterior. Con más de 500 millones de usuarios de Twitter, que tiene un buen sitio de contenido lleno de dirigir el tráfico directamente a su sitio usando este plugin ligero!

Características principales:
  • Totalmente navegador compatible desde IE6 +
  • Sensible móvil. Funciona en Android, iOS y Opera navegadores.
  • PHP limpio, Javascript (minified) y CSS.
  • Rápido y sensible. Carga de forma instantánea. ¡Sin complicaciones!
  • CSS3 y HTML5 diseño.
  • Sensible a cualquier diseño actual.
  • Los usuarios tienen que twittear primero antes de ver el contenido.
  • Basado en Twitter 1.1 API
  • Muy bien documentado. (¡Completo!)
  • Incluye sólo 5 archivos para utilizar sólo el plug-in!
  • Lifetime actualizaciones de forma gratuita!

¿Es fácil de usar?

Es posiblemente el plugin más limpio. Sólo tiene que instalar y usar!

Cómo instalar la Guía rápida:
 1) Descomprimir el archivo ZIP de su descarga. El archivo que necesita se llama "tweetly-content-locker.zip" 2) Vaya a su panel de WordPress. 3) Haga clic en "Plugins" del menú de la izquierda 4) En la parte superior debe ver "Agregar nuevo", haga clic izquierdo que, a continuación, seleccione "Subir" 5) Explorar a archivo "tweetly-content-locker.zip". 6) Una vez cargado correctamente, haga clic en "Activar Plugin". 

Como utilizar en sus mensajes y páginas?

AS DE ACTUALIZACIÓN 1.2: (Si ha comprado, volver a descargar!) Básica:
 [Tweetly] Estoy algún contenido hermosa. encerrarme! [/ tweetly] 
Título personalizado:
 [Tweetly title = "Desbloquear la descarga"]... [/ tweetly] 
Titulo y messgae personalizado:
 [Tweetly title = "Desbloquear la descarga" mensaje = "Tweet a recuperar su enlace de descarga!"]... [/ Tweetly] 

¡Simple como eso!

Hace este trabajo varias veces en un post / página?

No. ¿Por qué? Esto es para prevenir el abuso innecesario del plugin. Si usted hace uso de varias instancias de [tweetly] en un solo post / página, una vez que los tweets de los usuarios una de las cajas cerradas con llave dentro del post / página, se desbloqueará el resto dentro.

También la devolución de llamada PHP extrae información sobre el ID específico de post / página. Esa identificación se utiliza para determinar si el tweet fue exitosa o no.

¿Es esta totalmente compatible con Wordpress?

El plugin es totalmente compatible con 3.0.0 en adelante. Esto ha sido probado a fondo.

¿Funciona en los dispositivos móviles?

Sí.

Animaciones? ¿Cómo trabajan?

CSS3 puramente impulsado. Estos no serán animar en IE9 y menos. Anima a la perfección en IE10. También anima sin problemas en todos los navegadores modernos.

Registro de actualización: 1.0

  • Versión inicial

1.1

  • Actualización de conflictos en PHP el contenido $ sobrescrito.

No te olvides de votar \\\\\\\\\\ si te gusta el producto!


Descargar
Otros componentes de esta categoríaTodos los componentes de este autor
ComentariosPreguntas frecuentes y respuestas

Propiedades

Creado:
17 12 de octubre

Última actualización:
2 de diciembre de 12

Los navegadores compatibles:
IE6, IE7, IE8, IE9, IE10, IE11, Firefox, Safari, Opera, Chrome

archivos incluidos:
JavaScript JS, CSS, PHP, acodado PNG

Versión del software:
WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5, WordPress 3.4, WordPress 3.3, WordPress 3.2, WordPress 3.1, WordPress 3.0

Palabras clave

eCommerce, eCommerce, Todos los artí, culos, contenido, diseñ, o, bloqueada, armario, medios de comunicació, n, enchufar, sensible, social, herramienta, Pí, o, gorjeo, viral, wordpress